<?php
$dalTablecobro = array();
$dalTablecobro["idcobro"] = array("type"=>3,"varname"=>"idcobro");
$dalTablecobro["fecha"] = array("type"=>7,"varname"=>"fecha");
$dalTablecobro["idmovimiento"] = array("type"=>3,"varname"=>"idmovimiento");
$dalTablecobro["idventa"] = array("type"=>3,"varname"=>"idventa");
$dalTablecobro["idcuenta"] = array("type"=>3,"varname"=>"idcuenta");
$dalTablecobro["idtipo_cuenta"] = array("type"=>3,"varname"=>"idtipo_cuenta");
$dalTablecobro["importe_cobro"] = array("type"=>3,"varname"=>"importe_cobro");
$dalTablecobro["nro_comprobante"] = array("type"=>200,"varname"=>"nro_comprobante");
$dalTablecobro["anulado"] = array("type"=>200,"varname"=>"anulado");
	$dalTablecobro["idcobro"]["key"]=true;
$dal_info["cobro"]=&$dalTablecobro;

?>